#!/bin/bash

set -eux

DOCKER=docker
if command -v podman >/dev/null; then
    DOCKER=podman
fi

$DOCKER images --format="{{index .Names 0}}" | \
    grep -E "^(localhost/)?ceo-" | \
    while read name; do $DOCKER rmi $name; done

if $DOCKER volume exists ceo-venv; then
    $DOCKER volume rm ceo-venv
fi
